.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-91318cb1-8cd6-7ae9-7511-377f359bdfec {
display: none !important;
}
.lfr-layout-structure-item-3db8032d-874b-c3b4-112c-d3f989a352ae {
display: none !important;
}
.lfr-layout-structure-item-f45198c0-ee67-7524-deb6-e4d133f29def {
display: none !important;
}
.lfr-layout-structure-item-e9e07fa2-c6db-2215-34b6-755f9bcbcd2d {
display: none !important;
}
.lfr-layout-structure-item-f67363b3-019c-97cb-73ea-2200224b6381 {
display: none !important;
}
.lfr-layout-structure-item-a2aa9307-0e35-63be-93ec-c1203c6d49dd {
display: none !important;
}
.lfr-layout-structure-item-b10756b4-c4a9-f0ec-a3a8-28c3ab2d5ae5 {
display: none !important;
}
